%h1 Distributions

%table.table
  %thead
    %tr
      %th Name
      %th
      %th
      %th

  %tbody
    - @distributions.each do |distribution|
      %tr
        %td= distribution.name_with_count
        %td= link_to 'Show', distribution
        %td= link_to 'Edit', edit_basic_distribution_path(distribution)
        %td= link_to 'Destroy', distribution, method: :delete, data: { confirm: 'Are you sure?' }

%div.mt-2
  = link_to 'New Distribution', new_basic_distribution_path, class: 'btn btn-primary'
  = link_to 'Bulletins', bulletins_path, class: 'btn btn-secondary'
